Subject: bug#40317: 27.0.90; Reverting a buffer that visits C file signals an error

From: Damien Cassou <[email-masked]>
Date: Mon, 21 Feb 2022 11:09:08 +0100

Hi Lars,

> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)

I'm following your blog and love your work. Thank you very much!

> This was a year ago, and this was the final post in this thread.
> Damien, are you still seeing this problem on the current trunk?

I haven't been annoyed by this problem (since my switch to Emacs 28?). I
suggest closing this issue.

-- 
Damien Cassou

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill